<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.ruoyi</groupId>
        <artifactId>boom-light-java</artifactId>
        <version>3.8.8</version>
    </parent>

    <artifactId>common-ruoyi</artifactId>
    <packaging>pom</packaging>

    <modules>
        <module>ruoyi-common</module>
        <module>ruoyi-generator</module>
        <module>ruoyi-quartz</module>
        <module>ruoyi-framework</module>
    </modules>

    <properties>
        <maven.compiler.source>8</maven.compiler.source>
        <maven.compiler.target>8</maven.compiler.target>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>


</project>
